import request from '@/api/request'

/**
 * 收支明细
 * @param params
 * @returns {AxiosPromise}
 */
export const apiBillList = (params) => request({
  method: 'GET',
  url: '/api/user/fianance/list',
  params: params
})

/**
 * 流水详情
 * @param id
 * @returns {AxiosPromise}
 */
export const apiBillDetail = (id) => request({
  method: 'GET',
  url: '/api/user/fianance/detail',
  params: {
    id
  }
})
